<table width="825" align="center" border="0" class="table table-sm" >
<tr>
<th colspan="5"><center><h4><u>&{'kontrak.ba_pembuktian_kualifikasi'}</center></u></h4></th>
</tr>
<tr>
<td colspan="5"><center>#if($lelang.paket.pkt_nama) ${lelang.paket.pkt_nama} #end</center></td>
<tr>
<tr>
<td colspan="5"><center>&{'kontrak.no'}: #if($brc_acara.berita_no_evaluasi) ${brc_acara.berita_no_evaluasi} #end</center></td>
<tr>
<td colspan="5"><center></center></td>
</tr>
<tr>
<td colspan="5">&{kontrak.ba_pembuktian_pd}</td>
</tr>
</br></br>
<tr>
<td colspan="5">&{kontrak.ba_hasil_pembuktian}</td>
</tr></br>
<table class="table table-sm table-bordered" id="tblBayarUmum">
<tr>
<th width="10%">No.</th>
<th width="30%">&{kontrak.nama_peserta}</th>
<th width="20%">&{kontrak.penawaran}</th>
</tr>
<tr>
<td width="10%">#if($pemenang_index) ${pemenang_index} #end</td>
<td width="30%">#if($pemenang.rekanan.rkn_nama) ${pemenang.rekanan.rkn_nama} #end</td>
<td width="20%">#if($etest) ${etest} #end</td>
</tr>	
</table></br>
<tr>
<td colspan="5">&{'kontrak.ba_pembuktian_end'}</td>
</tr>
</br>
</br>
<tr>
<td colspan="5"><center>&{'kontrak.unit_pelayanan'}</center></td>
</tr>
<tr>
<td colspan="5"><center>#if($lelang.paket.satuan_kerja.instansi.nama) ${lelang.paket.satuan_kerja.instansi.nama} #end</br></br></br></center></td>
</tr>
<tr>
<td colspan="5">table_nama_ulp</br></td>
</tr>
</br>
<tr>
<td colspan="5"><center>&{'kontrak.ba_peserta'}</center></td>
</tr>
<table class="table table-sm table-bordered" id="tblBayarUmum">
<tr>
<th width="10%" >&{'kontrak.nama'}</th>
<th width="20%" >&{'kontrak.jabatan'}</th>
<th width="20%" >&{'kontrak.nama_perusahaan'}</th>
<th width="20%" >&{'kontrak.ttd'}</th>

</tr>
<tr>
<td>#if($pemenang_index) ${pemenang_index} #end</td>
<td>#if($pemenang.rekanan.rkn_nama) ${pemenang.rekanan.rkn_nama} #end</td>
<td>#if($hasil_teknis) ${hasil_teknis} #end</td>
<td>#if($hasil_teknis) ${hasil_teknis} #end</td>
</tr>	
</table>

</table>